RubyGems Navigation menu

zvents 0.1.1

Ruby wrapper for the Zvents API

Versions:

  1. 0.1.1 - July 29, 2014 (9.5 KB)
  2. 0.1.0 - July 24, 2014 (9.5 KB)

Authors:

  • Austin Fonacier, Eric Kuecks

Owners:

E4aaba57798c145910d5721477c1d218C9aa726f8b38b8372b7820ed2f23ec16

Total downloads 448

For this version 236

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'zvents', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install zvents = Copy to clipboard Copied!

Links: